<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Backend</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>ping</h1>
    <img src="screenshots/ping.png">
    
    <h1>nslookup-mx</h1>
    <img src="screenshots/nslookup-mx.png">

    <h1>nslookup-A</h1>
    <img src="screenshots/nslookup-A.png">
    
    <h1>whois</h1>
    <img src="screenshots/whois.png">

    <h1>FileZilla</h1>
    <img src="screenshots/FileZilla.png">
  </body>
</html>

